## r-cran-fastmap 1.0.1

=== DESCRIPTION ===
Package: fastmap
Title: Fast Implementation of a Key-Value Store
Version: 1.0.1
Authors@R: c(
    person("Winston", "Chang", email = "winston@rstudio.com", role = c("aut", "cre")),
    person(given = "RStudio", role = c("cph", "fnd")),
    person(given = "Tessil", role = "cph", comment = "hopscotch_map library")
    )
Description: Fast implementation of a key-value store. Environments are commonly
    used as key-value stores, but every time a new key is used, it is added to
    R's global symbol table, causing a small amount of memory leakage. This can
    be problematic in cases where many different keys are used. Fastmap avoids
    this memory leak issue by implementing the map using data structures in C++.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Suggests: testthat (>= 2.1.1)
URL: https://r-lib.github.io/fastmap/, https://github.com/r-lib/fastmap
BugReports: https://github.com/r-lib/fastmap/issues
NeedsCompilation: yes
Packaged: 2019-10-07 23:14:48 UTC; winston
Author: Winston Chang [aut, cre],
  RStudio [cph, fnd],
  Tessil [cph] (hopscotch_map library)
Maintainer: Winston Chang <winston@rstudio.com>
Repository: CRAN
Date/Publication: 2019-10-08 05:20:02 UTC
