=== debian/changelog ===
r-cran-fastmap (1.0.1-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:39 +0100

r-cran-fastmap (1.0.1-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2020 08:26:42 +0100

r-cran-fastmap (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #944723)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 11:50:28 +0100
