=== debian/control ===
Source: r-cran-fastmap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fastmap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fastmap.git
Homepage: https://cran.r-project.org/package=fastmap

Package: r-cran-fastmap
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast implementation of a key-value store
 Fast implementation of a key-value store. Environments are commonly
 used as key-value stores, but every time a new key is used, it is added to
 R's global symbol table, causing a small amount of memory leakage. This can
 be problematic in cases where many different keys are used. Fastmap avoids
 this memory leak issue by implementing the map using data structures in C++.
