=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fastmap_([-\d.]*)\.tar\.gz
