## r-cran-fastmap 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fastmap
 Title: Fast Data Structures
-Version: 1.1.0
+Version: 1.1.1
 Authors@R: c(
     person("Winston", "Chang", email = "winston@rstudio.com", role = c("aut", "cre")),
     person(given = "RStudio", role = c("cph", "fnd")),
@@ -14,16 +14,15 @@
     issue by implementing the map using data structures in C++.
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Suggests: testthat (>= 2.1.1)
 URL: https://r-lib.github.io/fastmap/, https://github.com/r-lib/fastmap
 BugReports: https://github.com/r-lib/fastmap/issues
 NeedsCompilation: yes
-Packaged: 2021-01-25 20:28:54 UTC; winston
+Packaged: 2023-02-24 16:01:27 UTC; winston
 Author: Winston Chang [aut, cre],
   RStudio [cph, fnd],
   Tessil [cph] (hopscotch_map library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-01-25 21:00:02 UTC
+Date/Publication: 2023-02-24 16:30:02 UTC
